<!DOCTYPE HTML>
<HTML>
	<HEAD>
		<META CHARSET="UTF-8">
		<title>HTML CONTACT FORM</title>
	</HEAD>
	<body>

		<h2>Contact Forms</h2>

		<br>

		<FORM>
			<LABEL>First Name: 
			<br>
			<INPUT type="text" required />
			</LABEL>

			<BR>

			<label FOR="LNAME">Last Name:
				<br>
			</label>
			<INPUT TYPE="TEXT" ID="LNAME" required />

			<br>

			<label for="email">Email:
				<br>
			</label>
			<input type="email" id="email" required //>

			<BR>

			<label for="number">Contact Number:
				<br>
			</label>
			<input type="number" id="number" required />

			<BR>

			<label>Service Type:
				<br>
				<select>
					<OPTION>Front End Programming</OPTION>
					<OPTION>Back End Programming</OPTION>
					<OPTION>Full Stack Programming</OPTION>
				</select>
			</label>

			<BR>
			</LABEL>
			<BR>
			<LABEL>Preferred Contact:
				<br>
				<INPUT TYPE="CHECKBOX">Email
				<br>
				<INPUT TYPE="CHECKBOX">Phone package
				<BR>
				<INPUT TYPE="RADIO">Basic
				<br>
				<INPUT TYPE="RADIO">Premium Package
				<br>
			</LABEL>

			<br>

				<LABEL>Message:
				<br>
				<TEXTAREA placeholder="MESSAGE HERE"></TEXTAREA>

			<br>

			<button>Send Inquiry</button>

			<br>

			<button>Reset</button>

		</FORM>
	</body>